{
  "format_version": "1.10",
  "render_controllers": {
    "controller.render.spartan_shield": {
      "geometry": "variable.no_blend2 ? geometry.no_blend : geometry.default",
      "materials": [ 
        { "*": "variable.is_enchanted ? material.enchanted : material.default" }
      ],
      "textures": [ "Texture.default", "Texture.enchanted" ]
    }
  }
}